@charset "utf-8";
/* CSS Document */

/* Contents
------------------------------------------ */

#naviTop #navi03 img {
	opacity:0;
	filter: alpha(opacity=0 style=0);
	-moz-opacity:0;
}


/*-------------------------------------------------*/
#room_navi {
	padding-top:10px;
}
#room_navi .last {
	margin-right:0px;
}

.indoorview {
  margin:10px 0 0;
}

/* PC */
@media screen and (min-width:641px) {
#room_navi {
	width:680px;
}
#room_navi li {
	width:110px;
	height:160px;
	margin-right:4px;
	float:left;
}
}

/* SP */
@media screen and (max-width:640px) {
#room_navi {
	width:100%;
  	padding:10px 10px 0;
  	background:url(../../common/images/bg.gif) repeat;
    box-sizing:border-box;
}
#room_navi li {
	width:33%;
	float:left;
}
#room_navi li img {
  	width:100%;
    height:auto;
}
}